SM(8)

NAME
sm - command line interface to the storage manager

SYNOPSIS
sm [ -d ] [ -i ] [ -q ] [ -R ] [ -r ] token [ token ] ...

DESCRIPTION
The sm program provides a command line interface to the storage manager. If no options are specified, sm shows the whole article associated with the token. The token is a token of the article, and it is stored as the third field of history line.

OPTIONS

-d -r
    If the ``-d'' or ``-r'' flag is used, then the program removes the article associated with the token.

-i  If the ``-i'' flag is used, then the program shows the newsgroup name and article number associated with the token.

-q  If the ``-q'' flag is used, all error messages except usage are suppressed.

-R  If the ``-R'' flag is used, then the program shows the raw article spooled into storage method associated with the token.

HISTORY
Written by Katsuhiro Kondou <kondou@nec.co.jp> for InterNetNews.

SEE ALSO
history(5), storage.conf(5).